# TRLinkJwkPublicKey

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**kty** | **string** | Key type | [default to undefined]|
|**e** | **string** | RSA public exponent | [default to undefined]|
|**use** | **string** | Public key use (encryption) | [default to undefined]|
|**kid** | **string** | Key ID | [default to undefined]|
|**n** | **string** | RSA modulus | [default to undefined]|


## Enum: TRLinkJwkPublicKeyKtyEnum


* `Rsa` (value: `'RSA'`)



## Enum: TRLinkJwkPublicKeyUseEnum


* `Enc` (value: `'enc'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
